ilch Forum » Ilch Clan 1.1 » Installation und Upgrades » 1.1.p installiert 1.1.m wird angezeigt.

Geschlossen
  1. #1
    User Pic
    DerMetzger Mitglied
    Registriert seit
    15.03.2016
    Beiträge
    12
    Beitragswertungen
    0 Beitragspunkte
    Moin erstmal,
    ich hatte mir Ilch 1.1p herunter geladen und installiert, im Adminbereich wurde auch 1.1.p angezeigt unter Version. Da wir davor 1.1.M hatten und dort die Style.css angepasst hatten, hab ich die einfach auf den Webspace geladen. Danach eben meine Module etc. installiert und plötzlich stand im Admin bereich Version 1.1.m und das updates verfügbar sind. An was kann das liegen an der style.css nicht oder?? oder liegt es am eventuellen überschreiben der Admin.php durch ein Modul?

    Was kann ich tun einfach ilch 1.1.p nochmal hochladen? Danke für eure Hilfe,


    ps. datenbank war leer vor der installation von 1.1.p


    verwendete ilch Version: 1.1 M

    betroffene Homepage: metzger.the-oldschool-crew.de
    0 Mitglieder finden den Beitrag gut.
  2. #2
    User Pic
    Lord|Schirmer Administrator
    Registriert seit
    21.03.2007
    Beiträge
    7.260
    Beitragswertungen
    1114 Beitragspunkte
    Du hast es schon richtig erkannt ... es liegt am Überschreiben der include/admin/admin.php.

    Bei Modulen, welche nicht für 1.1P geschrieben wurden, muss man stets prüfen was überschrieben wird und ggf. je nach Datei die Daten anpassen.


    Zuletzt modifiziert von Lord|Schirmer am 15.03.2016 - 18:28:53
    rules :: doku :: faq :: linkus
    0 Mitglieder finden den Beitrag gut.
  3. #3
    User Pic
    DerMetzger Mitglied
    Registriert seit
    15.03.2016
    Beiträge
    12
    Beitragswertungen
    0 Beitragspunkte
    Alles klar, dann danke ich dir für die schnelle Antwort.
    Wollte mich nur absichern. Dann weiß ich was ich zu tun habe alles manuell eintragen weinen
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Installation und Upgrades

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten